{
 "_op": "GetShopItems",
 "Result": [
  {
   "Id": "revolverSmall_coinCrown",
   "DefinitionName": "item_revolverSmall",
   "_name": "EB \"Zseb\" Revolver",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 75
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "pistolAmmo_coinCrown",
   "DefinitionName": "item_pistolAmmo",
   "_name": "8x21 mm Ammo",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 1
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "foodCan_coinCrown",
   "DefinitionName": "item_foodCan",
   "_name": "Canned Food",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 30
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "packedTurretT1Container_coinCrown",
   "DefinitionName": "game_packedTurretT1Container",
   "_name": "Rusty 80 mm Naval Cannon Kit",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 100
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "turretAmmo_coinCrown",
   "DefinitionName": "item_turretAmmo",
   "_name": "80 mm Shell",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 5
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "resourceMetal_t1_coinCrown",
   "DefinitionName": "item_resourceMetal_t1",
   "_name": "Mechanical Parts",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 2
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "energyBar_coinCrown",
   "DefinitionName": "item_energyBar",
   "_name": "NZ Mk2 Energy Rod",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 125
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "MedKit_resourceMetalParts",
   "DefinitionName": "MedKit",
   "_name": "MedKit",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceMetalParts",
     "_name": "Scrap Metal",
     "Amount": 25
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "treasureShovel_resourceCoralPiece",
   "DefinitionName": "item_treasureShovel",
   "_name": "Rusty Shovel",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceCoralPiece",
     "_name": "Coral Chunk",
     "Amount": 30
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "smokeGrenade_resourceReinforcedLeatherStrips",
   "DefinitionName": "item_smokeGrenade",
   "_name": "RG79s Smoke Grenade",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceReinforcedLeatherStrips",
     "_name": "Reinforced Leather Strips",
     "Amount": 20
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "resourceScrappedAmmo_coinCrown",
   "DefinitionName": "item_resourceScrappedAmmo",
   "_name": "Scrapped Ammo",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 5
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "resourceMetalParts_coinCrown",
   "DefinitionName": "item_resourceMetalParts",
   "_name": "Scrap Metal",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 5
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "resourceMixtures_coinCrown",
   "DefinitionName": "item_resourceMixtures",
   "_name": "Mixtures",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 5
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "resourceCoralPiece_coinCrown",
   "DefinitionName": "item_resourceCoralPiece",
   "_name": "Coral Chunk",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 20
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "resourceFabricScraps_coinCrown",
   "DefinitionName": "item_resourceFabricScraps",
   "_name": "Fabric Scraps",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 5
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "resourceThreads_coinCrown",
   "DefinitionName": "item_resourceThreads",
   "_name": "Threads",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 5
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "smokelessEnergyBar_crystalHandles",
   "DefinitionName": "item_smokelessEnergyBar",
   "_name": "NZ Mk2-RF Smokeless Energy Rod",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_crystalHandles",
     "_name": "Raw Aurogen Crystal",
     "Amount": 1
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "packedAutoTurretT1Container_coinCrown",
   "DefinitionName": "game_packedAutoTurretT1Container",
   "_name": "Rusty 40 mm Autocannon Kit",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 100
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "packedShotgunTurretT1Container_coinCrown",
   "DefinitionName": "game_packedShotgunTurretT1Container",
   "_name": "Rusty 70 mm Shotgun Cannon Kit",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 100
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "smallCannonAmmo_coinCrown",
   "DefinitionName": "item_smallCannonAmmo",
   "_name": "40 mm Shell",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 2
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "shotgunTurretAmmo_coinCrown",
   "DefinitionName": "item_shotgunTurretAmmo",
   "_name": "70 mm Shell",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 5
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "packedTurretT2Container_wineBox",
   "DefinitionName": "game_packedTurretT2Container",
   "_name": "Worn 80 mm Naval Cannon Kit",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_wineBox",
     "_name": "Crate of 1889 Chardonnay",
     "Amount": 1
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "packedAutoTurretT2Container_documentSafe",
   "DefinitionName": "game_packedAutoTurretT2Container",
   "_name": "Worn 40 mm Autocannon Kit",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_documentSafe",
     "_name": "District Officer's Portable Safe",
     "Amount": 1
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "packedShotgunTurretT2Container_cannedFish",
   "DefinitionName": "game_packedShotgunTurretT2Container",
   "_name": "Worn 70 mm Shotgun Cannon Kit",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_cannedFish",
     "_name": "Canned Sea Deer XL",
     "Amount": 1
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "resourceMetal_t2_resourceWeaponParts",
   "DefinitionName": "item_resourceMetal_t2",
   "_name": "Pneumatic Parts",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceWeaponParts",
     "_name": "Weapon Parts",
     "Amount": 1
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "resourceMetal_t3_resourceHighGradeGunpowder",
   "DefinitionName": "item_resourceMetal_t3",
   "_name": "Computing Module",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceHighGradeGunpowder",
     "_name": "High-Grade Gunpowder",
     "Amount": 15
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "packedTurretT3Container_wineBox",
   "DefinitionName": "game_packedTurretT3Container",
   "_name": "Pristine 80 mm Naval Cannon Kit",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_wineBox",
     "_name": "Crate of 1889 Chardonnay",
     "Amount": 3
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "packedAutoTurretT3Container_documentSafe",
   "DefinitionName": "game_packedAutoTurretT3Container",
   "_name": "Pristine 40 mm Autocannon Kit",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_documentSafe",
     "_name": "District Officer's Portable Safe",
     "Amount": 3
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "packedShotgunTurretT3Container_cannedFish",
   "DefinitionName": "game_packedShotgunTurretT3Container",
   "_name": "Pristine 70 mm Shotgun Cannon Kit",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_cannedFish",
     "_name": "Canned Sea Deer XL",
     "Amount": 3
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "resourceMetal_t2_coinCrown",
   "DefinitionName": "item_resourceMetal_t2",
   "_name": "Pneumatic Parts",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 10
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "packedTurretT2Container_coinCrown",
   "DefinitionName": "game_packedTurretT2Container",
   "_name": "Worn 80 mm Naval Cannon Kit",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 2000
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "packedAutoTurretT2Container_coinCrown",
   "DefinitionName": "game_packedAutoTurretT2Container",
   "_name": "Worn 40 mm Autocannon Kit",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 2000
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "packedShotgunTurretT2Container_coinCrown",
   "DefinitionName": "game_packedShotgunTurretT2Container",
   "_name": "Worn 70 mm Shotgun Cannon Kit",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 2000
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "rifleMusket_coinCrown",
   "DefinitionName": "item_rifleMusket",
   "_name": "M1866/9 \"Einzel\" Breechloader",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 75
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "shotgunHandmade_coinCrown",
   "DefinitionName": "item_shotgunHandmade",
   "_name": "Drobulet Shotgun",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 75
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "semiAutomaticPistol_decreasedMag_coinCrown",
   "DefinitionName": "item_semiAutomaticPistol_decreasedMag",
   "_name": "Blitz PPS-5 Pistol",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 75
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "rifleAmmo_coinCrown",
   "DefinitionName": "item_rifleAmmo",
   "_name": "9x42 mm Ammo",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 4
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "shotgunAmmo_coinCrown",
   "DefinitionName": "item_shotgunAmmo",
   "_name": "12 GA Ammo",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 4
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "Old_Jacket_resourceScrappedAmmo",
   "DefinitionName": "Old_Jacket",
   "_name": "Old Smuggler's Jacket",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceScrappedAmmo",
     "_name": "Scrapped Ammo",
     "Amount": 75
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "semiAutomaticPistol_resourceMixtures",
   "DefinitionName": "item_semiAutomaticPistol",
   "_name": "Blitz 10R Pistol",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceMixtures",
     "_name": "Mixtures",
     "Amount": 100
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "repeaterRifle_resourceLeviathanSkin",
   "DefinitionName": "item_repeaterRifle",
   "_name": "M82 Rifle",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceLeviathanSkin",
     "_name": "Leviathan Skin",
     "Amount": 35
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "shotgun_resourceMetalRods",
   "DefinitionName": "item_shotgun",
   "_name": "Pepper Mill Shotgun",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceMetalRods",
     "_name": "Metal Rods",
     "Amount": 35
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "grenadeContact_resourceOpticLenses",
   "DefinitionName": "item_grenadeContact",
   "_name": "HG-6 Contact Grenade",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceOpticLenses",
     "_name": "Optic Lenses",
     "Amount": 5
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "c4Dynamite_resourceWeaponParts",
   "DefinitionName": "item_c4Dynamite",
   "_name": "Time Bomb",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceWeaponParts",
     "_name": "Weapon Parts",
     "Amount": 5
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "Old_Jacket_coinCrown",
   "DefinitionName": "Old_Jacket",
   "_name": "Old Smuggler's Jacket",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 150
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "Old_JacketT2_resourceHighGradeGunpowder",
   "DefinitionName": "Old_JacketT2",
   "_name": "SGOW SW.52 Body Armor (decommissioned)",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceHighGradeGunpowder",
     "_name": "High-Grade Gunpowder",
     "Amount": 15
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "sniperRifleAmmo_resourceFabricScraps",
   "DefinitionName": "item_sniperRifleAmmo",
   "_name": "11x54 mm Ammo",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceFabricScraps",
     "_name": "Fabric Scraps",
     "Amount": 20
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "sniperRifle_ironSights_resourceCoralDust",
   "DefinitionName": "item_sniperRifle_ironSights",
   "_name": "1874e Petros Rifle",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceCoralDust",
     "_name": "Coral Dust",
     "Amount": 75
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "shotgun_coinCrown",
   "DefinitionName": "item_shotgun",
   "_name": "Pepper Mill Shotgun",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 200
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "repeaterRifle_coinCrown",
   "DefinitionName": "item_repeaterRifle",
   "_name": "M82 Rifle",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 200
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "semiAutomaticPistol_coinCrown",
   "DefinitionName": "item_semiAutomaticPistol",
   "_name": "Blitz 10R Pistol",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_coinCrown",
     "_name": "Crowns",
     "Amount": 200
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "pistolAmmo_highVelocity_resourceFabric",
   "DefinitionName": "item_pistolAmmo_highVelocity",
   "_name": "8x21 mm HV Ammo",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceFabric",
     "_name": "Fabric",
     "Amount": 1
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "rifleAmmo_highVelocity_resourceLeviathanMeat",
   "DefinitionName": "item_rifleAmmo_highVelocity",
   "_name": "9x42 mm HV Ammo",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceLeviathanMeat",
     "_name": "Leviathan Meat",
     "Amount": 1
    }
   ],
   "IsLocked": false
  },
  {
   "Id": "shotgunAmmo_slug_resourceLeviathanSkin",
   "DefinitionName": "item_shotgunAmmo_slug",
   "_name": "12 GA Shotgun Slug",
   "Amount": 1,
   "BuyPrice": [
    {
     "ItemDefinition": "item_resourceLeviathanSkin",
     "_name": "Leviathan Skin",
     "Amount": 1
    }
   ],
   "IsLocked": false
  }
 ]
}